Jump to content
GPS навигатор СитиГИД
aka_serge

CityGuide v2.8 для Symbian S60 ed.3

Recommended Posts

Что-то я запутался с версиями...

На пробки.нет лежит версия 2.7 от 1 марта 2010 года

А на мэйле 1.5.11 от 28 мая 2010 года.

Какая в итоге новее?

Share this post


Link to post
Share on other sites

Последняя v.2.8 SP1 от 25.10.10.

Share this post


Link to post
Share on other sites

И снова перестала запускаться версия 2.8. Все, экспериментам конец, откатываюсь до лучших времен на 2.7.

На Nokia E65 при установке говорит, что приложение несовместимо с телефоном. После попытки запуска говорит, что функция не поддерживается. Где скачать версию 2.7 или кинте на мыло у кого есть...

Share this post


Link to post
Share on other sites

На Nokia E65 при установке говорит, что приложение несовместимо с телефоном. После попытки запуска говорит, что функция не поддерживается. Где скачать версию 2.7 или кинте на мыло у кого есть...

2.7 скачал, всё заработало!

Кстати! Дозвонился до поддержки - говорят, что надо перепрошить телефон, установить все обновления. Странно... Пару месяцев назад обновления ставил.Но что-то не хочется больше экспериментов. По крайней мере, пока на форуме кто-нить не отпишется о том, что всё стабильно работает.

Share this post


Link to post
Share on other sites

Прошу прощения,но каждый раз шить телефон с выходом новой проги это идиотизм. Хорошо если найдется патч прошивки с полным доступом,а если нет? Что опять гемор с сертификатами и подписью софта. Нет уж увольте при прошивке не дай Бог кто то позвонит или еще че нибудь тогда шить придется уже флешером в сервисе.

Share this post


Link to post
Share on other sites

krendelkeks, похоже разработчики упорно не желают замечать проблему нефункционирования версий, начиная с 2.8 на смартфонах с symbian 9.1, о чём им неоднократно сообщали на форуме, если в техподдержке советуют перешить телефон! Мне на другом форуме советовали "поэкспериментировать с PIPS", на что я исправно истратил кучу времени, поочерёдно устанавливая версии библиотек, начиная с 1.01 и заканчивая 1.6, так и не добившись желаемого результата, т.е. прога по прежнему не стартует с сообщением "Меню! Функция не поддерживается":( Приходится довольствоваться версией 2.7SP2 в которой поиск в стиле cityguide не высвечивает номеров домов в картах, где встречается несколько одинаковых на одной улице, а в стиле symbian заканчивается моментальным вылетом программы в 90% случаев! :( УВАЖАЕМЫЕ РАЗРАБОТЧИКИ, обратите, пожалуйста, внимание на эту проблему и выпустите хотя-бы фикс версии 2.7 с исправленным поиском в стиле citygide для обладателей нокий с symbian 9.1!!!

Share this post


Link to post
Share on other sites

У меня прям какая-то беда с Ситигидом на моём Н95. Пробовал разные версии, с разными картами, даже телеыон перепрошивал. Всё равно постоянно возникают какие то проблемы. CityGuide Lite иногда просто переставал запускаться. Ошибка приложения и всё тут. Даже переустановка иногда не помогала. Иногда из приложения исчезали все надписи - масштаб, названия улиц и т.д. Скачал mail.ru пробки, так другая напасть - во время навигации приложение намертво зависает. После перезагрузки тел либо перестает видеть карту памяти (спасает повторная перезагрузка или форматирование), либо удаляет папку Dats/CG. Причем удаляет странно, т.к. создавая эту папку заново возникает ошибка "папка с таким именем уже существует". Тогда помогает форматирование и повторная установка приложения.

Короче, приложение очень нравится, и я бы с удовольствием купил полную версию, но постоянные глюки отбивают всякое желание пользоваться любой версией вообще.

Edited by di-max51

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...